HPLIP for CentOS 5

有得 upgrade 去新版本嗎?買左部新 LaserJet 裝唔到...

原帖由 極串~hkalex 於 2008-12-19 13:43 發表
有得 upgrade 去新版本嗎?買左部新 LaserJet 裝唔到...


Which version?
http://packages.sw.be/hplip/

TOP